<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>CrystalCreekMansion_Quest_MCM_Script.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0" Partial="2">
      <Source>Daggers</Source>
      <Dest>Daggers</Dest>
    </String>
    <String List="0">
      <Source>Blade Of Woe</Source>
      <Dest>悲痛の短剣</Dest>
    </String>
    <String List="0">
      <Source>The Blade Of Sacrifice</Source>
      <Dest>生けにえの刀剣</Dest>
    </String>
    <String List="0">
      <Source>BloodThorne</Source>
      <Dest>ブラッドソーン</Dest>
    </String>
    <String List="0">
      <Source>Borvirs Dagger</Source>
      <Dest>ボルビルのダガー</Dest>
    </String>
    <String List="0">
      <Source>Kahvozeins Fang</Source>
      <Dest>カホヴォゼインの牙</Dest>
    </String>
    <String List="0">
      <Source>Keening</Source>
      <Dest>キーニング</Dest>
    </String>
    <String List="0">
      <Source>Mehrunes Razor</Source>
      <Dest>メエルーンズのカミソリ</Dest>
    </String>
    <String List="0">
      <Source>Nettlebane</Source>
      <Dest>ネトルベイン</Dest>
    </String>
    <String List="0">
      <Source>Rundis Dagger</Source>
      <Dest>ルンディのダガー</Dest>
    </String>
    <String List="0">
      <Source>Valdrs Dagger</Source>
      <Dest>ヴァルドルの幸運のダガー</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>Maces</Source>
      <Dest>Maces</Dest>
    </String>
    <String List="0">
      <Source>Horksbane</Source>
      <Dest>ホルクスベイン</Dest>
    </String>
    <String List="0">
      <Source>Lunar Iron Mace</Source>
      <Dest>月夜の鉄のメイス</Dest>
    </String>
    <String List="0">
      <Source>Lunar Steel Mace</Source>
      <Dest>月夜の鋼鉄のメイス</Dest>
    </String>
    <String List="0">
      <Source>Mace Of Molag Bol</Source>
      <Dest>モラグ・バルのメイス</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>Swords</Source>
      <Dest>Swords</Dest>
    </String>
    <String List="0">
      <Source>Bloodscythe</Source>
      <Dest>ブラッドサイズ</Dest>
    </String>
    <String List="0">
      <Source>Oathblade</Source>
      <Dest>ボラーの忠誠剣</Dest>
    </String>
    <String List="0">
      <Source>Chillrend</Source>
      <Dest>チルレンド</Dest>
    </String>
    <String List="0">
      <Source>Dawnbreaker</Source>
      <Dest>ドーンブレイカー</Dest>
    </String>
    <String List="0">
      <Source>Dragonbane</Source>
      <Dest>ドラゴンベイン</Dest>
    </String>
    <String List="0">
      <Source>Drainheart Sword</Source>
      <Dest>吸精の霊剣</Dest>
    </String>
    <String List="0">
      <Source>Eduj</Source>
      <Dest>エドジュ</Dest>
    </String>
    <String List="0">
      <Source>Okin</Source>
      <Dest>オキン</Dest>
    </String>
    <String List="0">
      <Source>Gaulder Blackblade</Source>
      <Dest>ゴールドール・ブラックブレイド</Dest>
    </String>
    <String List="0">
      <Source>Ghostblade</Source>
      <Dest>ゴーストブレイド</Dest>
    </String>
    <String List="0">
      <Source>Harkons Sword</Source>
      <Dest>ハルコンの剣</Dest>
    </String>
    <String List="0">
      <Source>Herebanes Courage</Source>
      <Dest>ヒアベインの勇気</Dest>
    </String>
    <String List="0">
      <Source>Miraaks Sword</Source>
      <Dest>ミラークの剣</Dest>
    </String>
    <String List="0">
      <Source>Lunar Iron Sword</Source>
      <Dest>月夜の剣</Dest>
    </String>
    <String List="0">
      <Source>Lunar Steel Sword</Source>
      <Dest>月夜の鋼鉄の剣</Dest>
    </String>
    <String List="0">
      <Source>Nightingale Blade</Source>
      <Dest>ナイチンゲールの剣</Dest>
    </String>
    <String List="0">
      <Source>Red Eagles Bane</Source>
      <Dest>赤鷲の破滅</Dest>
    </String>
    <String List="0">
      <Source>Red Eagles Fury</Source>
      <Dest>赤鷲の憤怒</Dest>
    </String>
    <String List="0">
      <Source>The Pale Blade</Source>
      <Dest>ペイル・ブレイド</Dest>
    </String>
    <String List="0">
      <Source>Windshear</Source>
      <Dest>ウィンドシア</Dest>
    </String>
    <String List="0">
      <Source>Soulrender</Source>
      <Dest>ソウルレンダー</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>War Axes</Source>
      <Dest>War Axes</Dest>
    </String>
    <String List="0">
      <Source>Dawnguard Rune Axe</Source>
      <Dest>ドーンガードのルーンの斧</Dest>
    </String>
    <String List="0">
      <Source>Hoarfrost</Source>
      <Dest>ホアフロスト</Dest>
    </String>
    <String List="0">
      <Source>Lunar Iron War Axe</Source>
      <Dest>月夜の鉄の片手斧</Dest>
    </String>
    <String List="0">
      <Source>Lunar Steel War Axe</Source>
      <Dest>月夜の鋼鉄の片手斧</Dest>
    </String>
    <String List="0">
      <Source>Notched Pickaxe</Source>
      <Dest>刻み目のあるつるはし</Dest>
    </String>
    <String List="0">
      <Source>Poachers Axe</Source>
      <Dest>密猟者の斧</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>Battleaxes</Source>
      <Dest>Battleaxes</Dest>
    </String>
    <String List="0">
      <Source>Drainblood Battle Axe</Source>
      <Dest>血吸いの両手斧</Dest>
    </String>
    <String List="0">
      <Source>Steel Battleaxe Of Fiery Souls</Source>
      <Dest>鋼鉄の両手斧(火炎の魂)</Dest>
    </String>
    <String List="0">
      <Source>Rueful Axe</Source>
      <Dest>悔恨の斧</Dest>
    </String>
    <String List="0">
      <Source>Wuuthrad</Source>
      <Dest>ウースラド</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>Greatswords</Source>
      <Dest>Greatswords</Dest>
    </String>
    <String List="0">
      <Source>Balgruufs Greatsword</Source>
      <Dest>バルグルーフのグレートソード</Dest>
    </String>
    <String List="0">
      <Source>The Ebony Blade</Source>
      <Dest>黒檀の剣</Dest>
    </String>
    <String List="0">
      <Source>Bloodskal Blade</Source>
      <Dest>ブラッドスカルの剣</Dest>
    </String>
    <String List="0">
      <Source>Stormfang</Source>
      <Dest>ストームファング</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>Warhammers</Source>
      <Dest>Warhammers</Dest>
    </String>
    <String List="0">
      <Source>Trollsbane</Source>
      <Dest>トロールズベイン</Dest>
    </String>
    <String List="0">
      <Source>The Longhammer</Source>
      <Dest>ロングハンマー</Dest>
    </String>
    <String List="0">
      <Source>Volendrung</Source>
      <Dest>ヴォレンドラング</Dest>
    </String>
    <String List="0">
      <Source>Champions Cudgel</Source>
      <Dest>勇者のハンマー</Dest>
    </String>
    <String List="0">
      <Source>Dawnguard Rune Hammer</Source>
      <Dest>ドーンガードのルーンのハンマー</Dest>
    </String>
    <String List="0">
      <Source>Aegisbane</Source>
      <Dest>エイジスベイン</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>Bows</Source>
      <Dest>Bows</Dest>
    </String>
    <String List="0">
      <Source>Auriels Bow</Source>
      <Dest>アーリエルの弓</Dest>
    </String>
    <String List="0">
      <Source>Bow Of The Hunt</Source>
      <Dest>狩りの弓</Dest>
    </String>
    <String List="0">
      <Source>Drainspell Bow</Source>
      <Dest>吸魔の霊弓</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Blackbow Of Fate</Source>
      <Dest>ドワーフの運命の黒弓</Dest>
    </String>
    <String List="0">
      <Source>Firiniels End</Source>
      <Dest>フィリニエルズエンド</Dest>
    </String>
    <String List="0">
      <Source>Frokis Bow</Source>
      <Dest>フローキの弓</Dest>
    </String>
    <String List="0">
      <Source>Gauldur Blackbow</Source>
      <Dest>ゴールドール・ブラックボウ</Dest>
    </String>
    <String List="0">
      <Source>Glass Bow Of The Stag Prince</Source>
      <Dest>鹿の王子の碧水晶の弓</Dest>
    </String>
    <String List="0">
      <Source>Nightingale Bow</Source>
      <Dest>ナイチンゲールの弓</Dest>
    </String>
    <String List="0">
      <Source>Katrias Bow AKA Zephyr</Source>
      <Dest>ゼフィール(カトリアの弓)</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>Staves</Source>
      <Dest>Staves</Dest>
    </String>
    <String List="0">
      <Source>Aetherial Staff</Source>
      <Dest>エセリウムの杖</Dest>
    </String>
    <String List="0">
      <Source>Rahgot&apos;s Staff</Source>
      <Dest>ラーゴットの杖</Dest>
    </String>
    <String List="0">
      <Source>Nahkriin&apos;s Staff</Source>
      <Dest>ナークリーンの杖</Dest>
    </String>
    <String List="0">
      <Source>Eye Of Melka</Source>
      <Dest>メルカの目</Dest>
    </String>
    <String List="0">
      <Source>Gadnor&apos;s Staff Of Charming</Source>
      <Dest>ガンドノールの魅力の杖</Dest>
    </String>
    <String List="0">
      <Source>Halldir&apos;s Staff</Source>
      <Dest>ハルディールの杖</Dest>
    </String>
    <String List="0">
      <Source>Hevnoraak&apos;s Staff</Source>
      <Dest>ヘブノラークの杖</Dest>
    </String>
    <String List="0">
      <Source>Miraak&apos;s Staff</Source>
      <Dest>ミラークの杖</Dest>
    </String>
    <String List="0">
      <Source>Sanguine Rose</Source>
      <Dest>サングインのバラ</Dest>
    </String>
    <String List="0">
      <Source>The Skull Of Corruption</Source>
      <Dest>堕落のドクロ</Dest>
    </String>
    <String List="0">
      <Source>Spider Control Rod</Source>
      <Dest>スパイダーの制御棒</Dest>
    </String>
    <String List="0">
      <Source>Staff Of Arcane Authority</Source>
      <Dest>アルケインの権力の杖</Dest>
    </String>
    <String List="0">
      <Source>Staff Of Hags Wrath</Source>
      <Dest>ハグの憤怒の杖</Dest>
    </String>
    <String List="0">
      <Source>Staff Of Jyric Gauldurson</Source>
      <Dest>ジリク・ゴールドールソンの杖</Dest>
    </String>
    <String List="0">
      <Source>The Staff Of Magnus</Source>
      <Dest>マグナスの杖</Dest>
    </String>
    <String List="0">
      <Source>Wabbajack</Source>
      <Dest>ワバジャック</Dest>
    </String>
    <String List="0">
      <Source>This item can be found wielded by a bandit at Halted Stream Camp.</Source>
      <Dest>このアイテムはホルテッド・ストリームの野営地の山賊が持っている。</Dest>
    </String>
    <String List="0">
      <Source>Weilded by a dark hand guided by Sithis.</Source>
      <Dest>かつてシシスに導かれた闇の手により振るわれた。</Dest>
    </String>
    <String List="0">
      <Source>Awarded by the greater soul of Whiterun</Source>
      <Dest>ホワイトランの偉大な人物から授与された。</Dest>
    </String>
    <String List="0">
      <Source>This unique weapon is inside a troll den called Trollsbane&apos;s Demise, directly west of Cradle Stone Tower, and directly east of Valthume.</Source>
      <Dest>この珍しい武器はトロールズベインの墓場と呼ばれるトロールの巣の中にある。その場所はクレイドル・ストーン・タワーの真西、ヴァルスムの真東にある。</Dest>
    </String>
    <String List="0">
      <Source>Remedy the cursed tribe at Largashbur and earn Malacath&apos;s favor</Source>
      <Dest>ラーガシュブールの呪われた部族を救済し、マラキャスの好意を得た。</Dest>
    </String>
    <String List="0">
      <Source>The Longhammer is found at the end of the Liar&apos;s Retreat next to the corpse of its owner, Rahd.</Source>
      <Dest>ロングハンマーはライアーの隠居所の奥に横たわるラハドの死体のそばにある。</Dest>
    </String>
    <String List="0">
      <Source>This weapon is wielded by General Falx Carius, and can be obtained after defeating him.</Source>
      <Dest>この武器はファルクス将軍が持っており、彼を倒すことで入手できる。</Dest>
    </String>
    <String List="0">
      <Source>Where the guardians of the dawn seek a lost relic.</Source>
      <Dest>暁の番人失われた遺物を探し求める場所にある。</Dest>
    </String>
    <String List="0">
      <Source>At Raldbthar, send the target of darkness to Sithis.</Source>
      <Dest>ラルドサールで邪悪な標的をシシスの下に送る。</Dest>
    </String>
    <String List="0">
      <Source>Where a Hag meets her end, adorning an alter.</Source>
      <Dest>ハグズエンドの祭壇に飾られている。</Dest>
    </String>
    <String List="0">
      <Source>Speak with he who endeavor&apos;s in conjuration and overlooks the Sea Of Ghosts.</Source>
      <Dest>亡霊の海を見渡す場所で召喚を企てる者と話す。</Dest>
    </String>
    <String List="0">
      <Source>Bent on resurrecting the pieces of the past will guide your path.</Source>
      <Dest>過去の断片を復活させることで道が開ける。</Dest>
    </String>
    <String List="0">
      <Source>Where a journeyman hides in seclusion. The security of the nook holds the prize.</Source>
      <Dest>人里離れた修行者の隠れ家にある。隠れ家の守り手が報酬を持っている。</Dest>
    </String>
    <String List="0">
      <Source>A gift from those who worship at the sacella of the queen of shadows and he who destroys.</Source>
      <Dest>影の女王にして破壊せし者の祠にいる信奉者からの贈り物。</Dest>
    </String>
    <String List="0">
      <Source>Its movements are untrackable, though it is passed between those who served they which were born to dominate.</Source>
      <Dest>これを扱うべき生まれの者の間で受け継がれるため、その所在は追跡困難だ。</Dest>
    </String>
    <String List="0">
      <Source>At the rock which pays homage to an orphan.</Source>
      <Dest>孤児(オーファン)に敬意を捧げる岩の場所にある。</Dest>
    </String>
    <String List="0">
      <Source>Southeast of a Mage&apos;s haven, at an alter named after its owner.</Source>
      <Dest>魔法使いの安息所の南東の、所有者の名前を冠する祭壇にある。</Dest>
    </String>
    <String List="0">
      <Source>Presented as a gift after slaying the inhabitants of a cavern. The Moss Mother is key.</Source>
      <Dest>洞窟の住人を殺した後に謝礼として贈られる。ヒントはモス・マザー。</Dest>
    </String>
    <String List="0">
      <Source>On an island found not in Skyrim, but where Horker&apos;s prevailed and the Dark Elves occupy.</Source>
      <Dest>スカイリムではなくダークエルフの住む島の、ホーカーが勝利を収めた場所にある。</Dest>
    </String>
    <String List="0">
      <Source>At a camp where the moon is silent.</Source>
      <Dest>静かなる月の野営地にある。</Dest>
    </String>
    <String List="0">
      <Source>Given at his alter from the father of vampires.</Source>
      <Dest>吸血鬼の父の祭壇で与えられる。</Dest>
    </String>
    <String List="0">
      <Source>Wielded by the spirit of Haknir Death-Brand in Gyldenhul Barrow.</Source>
      <Dest>ギルデンホル墓地のハクニール・デスブランドの亡霊が持っている。</Dest>
    </String>
    <String List="0">
      <Source>It can be found in Bloated Man&apos;s Grotto.</Source>
      <Dest>ブローテッド・マンの洞窟にある。</Dest>
    </String>
    <String List="0">
      <Source>Wielded by an enemy masquerading as a friend in shadow.</Source>
      <Dest>影の友になりすました敵が持っている。</Dest>
    </String>
    <String List="0">
      <Source>Given by she who is daedric, but despises anything impure.</Source>
      <Dest>不浄なるものすべてを蔑視する女のデイドラから与えられる。</Dest>
    </String>
    <String List="0">
      <Source>In the temple in the sky of those who serve the dragonborn.</Source>
      <Dest>ドラゴンボーンに仕える者たちの空高き聖堂の中にある。</Dest>
    </String>
    <String List="0">
      <Source>Weilded by those who inhabit the labryinth of Magnus.</Source>
      <Dest>マグナスの迷宮の住人が持っていた。</Dest>
    </String>
    <String List="0">
      <Source>In the ruins of Volunruud.</Source>
      <Dest>ヴォルンルードの遺跡にある。</Dest>
    </String>
    <String List="0">
      <Source>In the ruins of Folgunthur.</Source>
      <Dest>フォルガンスールの遺跡にある。</Dest>
    </String>
    <String List="0">
      <Source>After the great defeat in Ansilvund.</Source>
      <Dest>アンシルヴァンドでの大勝利の後で入手する。</Dest>
    </String>
    <String List="0">
      <Source>Passing the ultimate of judgement on him will yield the spoils of war.</Source>
      <Dest>彼に最後の審判を下すことで得られる戦利品。</Dest>
    </String>
    <String List="0">
      <Source>Note From ChrisHpz: Herebane was cut from the final game. However I believe a mod called Cutting Room Floor brings him back since that&apos;s the purpose of that mod. Herebane can be found outside Meridia&apos;s Shrine of the second landing.</Source>
      <Dest>ChrisHpzからの補足: ヒアベインはゲームからカットされているが、Cutting Room FloorというMODで復活できるはず。ヒアベインはメリディアの祠の2つめの外の踊り場にある。</Dest>
    </String>
    <String List="0">
      <Source>With warm and shadowy regards from a true friend where hard answers have been discovered.</Source>
      <Dest>厳しい答えを得た後、真の友人から温もりと謎をこめて送られた品。</Dest>
    </String>
    <String List="0">
      <Source>At Rebel&apos;s Cairn.</Source>
      <Dest>反逆者の積み石にある。</Dest>
    </String>
    <String List="0">
      <Source>In a crypt covered in frost, guarded by a lady ghostly pale.</Source>
      <Dest>蒼白の淑女の亡霊の護る霜に覆われた墓地にある。</Dest>
    </String>
    <String List="0">
      <Source>Hail Sithis! On the Katariah in service to your dark brethren.</Source>
      <Dest>シシス万歳！ 闇の同胞のために向かったカタリア号で。</Dest>
    </String>
    <String List="0">
      <Source>Southeast of a rock of ravens, in the grip of he under the trance of Ahzidal.</Source>
      <Dest>レイヴン・ロックの南東で、アージダルに支配された男の手にある。</Dest>
    </String>
    <String List="0">
      <Source>At the top of the world.</Source>
      <Dest>世界の頂上にある。</Dest>
    </String>
    <String List="0">
      <Source>At Ironbind Barrow.</Source>
      <Dest>アイアンバインド墓地にある。</Dest>
    </String>
    <String List="0">
      <Source>Earned by sacrificing Vile&apos;s Voice Of Reason.</Source>
      <Dest>ヴァイルの理性の声を犠牲にして得た。</Dest>
    </String>
    <String List="0">
      <Source>Reforged by the master smith of Whiterun.</Source>
      <Dest>ホワイトランの鍛冶の達人によって鍛えなおされた。</Dest>
    </String>
    <String List="0">
      <Source>Speak with the dark child in the palace of Whiterun.</Source>
      <Dest>ホワイトランの宮殿の暗い子供と話す。</Dest>
    </String>
    <String List="0">
      <Source>Make your final descent at the barrow named after this blade.</Source>
      <Dest>この剣にちなんで名付けられた墓地で最後の下降を行う。</Dest>
    </String>
    <String List="0">
      <Source>Wielded by a Reaver Lord at Brodir Grove</Source>
      <Dest>ブロディアの森にいる強奪団の長が持っている。</Dest>
    </String>
    <String List="0">
      <Source>In the Inner Sanctum within Forgotten Vale.</Source>
      <Dest>忘れられた谷の聖域最深部にある。</Dest>
    </String>
    <String List="0">
      <Source>The bow is located on the altar at the back of Clearspring Tarn, within a cave near the location.</Source>
      <Dest>この弓はクリアスプリング小湖の近くにある洞窟の祭壇に置かれている。</Dest>
    </String>
    <String List="0">
      <Source>The Dwarven Black Bow of Fate can be found inside Kagrumez.</Source>
      <Dest>ドワーフの運命の黒弓はカグルメスの中にある。</Dest>
    </String>
    <String List="0">
      <Source>No cryptic clues this time. This bow can only be found during or after the Dark Brotherhood quest Bound Until Death. It can be found in a corner along with a leveled archery potion and some Elven Arrows in one of the areas overlooking a courtyard. It can be reached by walking along the guard walkways and jumping down to the platform or by entering the door at the base of the platform.</Source>
      <Dest>闇の一党のクエスト「死するまで拘束される」でのみ入手可能。レベル依存の弓術薬とエルフの矢と一緒に中庭を見下ろす狙撃ポイントに置いてある。衛兵用の回廊から飛び降りるか地上の扉に入ってたどり着ける。</Dest>
    </String>
    <String List="0">
      <Source>Graywinter Watch, guarded by two trolls</Source>
      <Dest>グレイウィンター監視所で2体のトロールに守られている。</Dest>
    </String>
    <String List="0">
      <Source>Dropped by Sigdis Gauldurson in Geirmund&apos;s Hall.</Source>
      <Dest>ゲイルムンドの間のシグディス・ゴールドールソンが落としたもの。</Dest>
    </String>
    <String List="0">
      <Source>The bow can be obtained from Falas Selvayn at the Ramshackle Trading Post in Solstheim.</Source>
      <Dest>この弓はソルスセイムにある倒れそうな交易所にいるファラス・セルヴァインから入手できる。</Dest>
    </String>
    <String List="0">
      <Source>It is a reward given to the Dragonborn by Karliah, after they complete the Thieves Guild quest Blindsighted.</Source>
      <Dest>盗賊ギルドのクエスト「ブラインドサイト」を完了すると、カーリアからドラゴンボーンに与えられる報酬。</Dest>
    </String>
    <String List="0">
      <Source>Lost to the ages, in the ruin of Arkngthamz</Source>
      <Dest>忘却の彼方クエスト、アルクンザムズで入手。</Dest>
    </String>
    <String List="0">
      <Source>A reward from Miraak when subdued</Source>
      <Dest>制圧されたミラークからの報酬。</Dest>
    </String>
    <String List="0">
      <Source>It can only be crafted in the Aetherium Forge during the quest Lost to the Ages.</Source>
      <Dest>クエスト「忘却の彼方」の中のエセリウムの鋳造器具でのみ作成できる。</Dest>
    </String>
    <String List="0">
      <Source>Can be obtained by defeating and looting the body of the Dragon Priest Rahgot in the ruins of Forelhost.</Source>
      <Dest>フォーレルホストの遺跡で、ドラゴンプリーストのラーゴットの死体から入手できる。</Dest>
    </String>
    <String List="0">
      <Source>The Dragon Priest Staff is found during the main quest The World-Eater&apos;s Eyrie on the dragon priest Nahkriin.</Source>
      <Dest>ドラゴン・プリーストの杖はメインクエスト「世界を喰らう者の巣」でドラゴン・プリーストのナークリーンから入手できる。
</Dest>
    </String>
    <String List="0">
      <Source>Melka the hagraven will award this staff once the Dragonborn has freed her and killed Petra, the evil hagraven that has taken over Blind Cliff Cave. It is also possible to obtain this unique staff by killing Melka instead and looting her corpse.</Source>
      <Dest>ハグレイヴンのメルカを解放してブラインドクリフ洞窟を乗っ取った悪いハグレイヴンのペトラを殺すと、報酬としてドラゴンボーンに与えられる杖。代わりにメルカを殺して死体からこの珍しい杖を入手することもできる。
</Dest>
    </String>
    <String List="0">
      <Source>It is found in Crystaldrift Cave, lying next to Gadnor, who is on top of the rock in the center of the cave.</Source>
      <Dest>クリスタルドリフト洞窟の中心にある岩の頂上に横たわるガンドノールが持っている。</Dest>
    </String>
    <String List="0">
      <Source>Halldir&apos;s staff is worn by the ancient Nord wizard Halldir inside his cave Halldir&apos;s Cairn.</Source>
      <Dest>ハルディールの杖は、ハルディールの石塚にいる古代ノルドのウィザードのハルディールが持っている。</Dest>
    </String>
    <String List="0">
      <Source>The staff can be obtained from the Dragon Priest Hevnoraak in the ruins of Valthume.</Source>
      <Dest>この杖はヴァルスムの遺跡にいるドラゴン・プリーストのヘブノラークから入手できる。</Dest>
    </String>
    <String List="0">
      <Source>Miraak&apos;s Staff can be looted from the skeletal remains of Miraak upon his defeat, as well as his outfit and Sword.</Source>
      <Dest>ミラークの杖は、倒された後に骨となったミラークの残骸から服と剣と一緒に入手できる。</Dest>
    </String>
    <String List="0">
      <Source>The Sanguine Rose is a Daedric artifact of Lord Sanguine, received after completing the quest A Night to Remember</Source>
      <Dest>サングインのバラはサングイン王のデイドラの秘宝で、クエスト「思い出の夜」の完了後に授与される。</Dest>
    </String>
    <String List="0">
      <Source>The staff can be obtained in the quest Waking Nightmare, which begins in Dawnstar.</Source>
      <Dest>この杖はドーンスターで始まるクエスト「目覚めの悪夢」で入手できる。</Dest>
    </String>
    <String List="0">
      <Source>During the Hard Answers quest, the rod can be stolen from Calcelmo&apos;s Laboratory, located within the Dwemer Museum in Understone Keep, Markarth. At the top of the stairs in the first room on the left, the Spider Control Rod can be found sitting on a table.</Source>
      <Dest>クエスト「厳しい答え」の途中、マルカルスのアンダーストーン砦内にあるドゥーマー博物館の先のカルセルモの研究所で盗める棒。階段を登ってすぐの部屋の左のテーブルの上にスパイダーの制御棒がある。</Dest>
    </String>
    <String List="0">
      <Source>Found on the shelves in the room right of the front bar in The Frozen Hearth in Winterhold.</Source>
      <Dest>ウィンターホールドにあるフローズン・ハースのフロントの右の部屋の棚にある。</Dest>
    </String>
    <String List="0">
      <Source>Found in Darklight Tower after completing the quest Repentance. It originally belonged to Illia&apos;s mother, Silvia. The staff can be obtained either by pickpocketing Illia, by trading items with her after she becomes a follower or by killing her and looting the weapon off her body.</Source>
      <Dest>クエスト「後悔」の完了後、ダークライト・タワーで入手できる。元々はイリアの母シルビアの持ち物だった。イリアから盗むか、イリアをフォロワーにして取引するか、イリアを殺して死体から回収する。</Dest>
    </String>
    <String List="0">
      <Source>In Saarthal</Source>
      <Dest>サールザルにある。</Dest>
    </String>
    <String List="0">
      <Source>Following in their footsteps, in the Labryinth</Source>
      <Dest>迷宮で彼らの足取りをたどれ。</Dest>
    </String>
    <String List="0">
      <Source>Speak with the madman in a city known for its Solitude</Source>
      <Dest>孤独の名で知られる町で狂人と話す。</Dest>
    </String>
    <String List="0">
      <Source>For subtle hints to the locations of these weapons, simply hover over a weapon name and such will be revealed.</Source>
      <Dest>武器の名前の上にマウスカーソルを移動すると、武器の場所についての簡単なヒントが表示される。</Dest>
    </String>
  </Content>
</SSTXMLRessources>